﻿/*
 * style.css for bernina chatswood website theme
 * written by Craig Feeney Jan 2016
 */

/* ==Site content== */
.site-content {
    /* margin: auto; */
    /* padding-top: 40px; */
    /* padding-bottom: 50px; */
    width: 100%;
}

.container-fluid, .container {
    min-height: 100%;
    position: relative;
}

html, body {
    height: 100%;
}

#static-heading {
    text-align: center;
    width: 100%;
}

/* ==Header area containing nav bar, logo== */
.header-divider {
    border-top: 1px solid #ddd;
    margin: auto;
    z-index: 2;
}

.site-header {
    height: 50px;
    margin: auto;
    background-color: #fff;
    z-index: 2;
    width: 60%;
}

/* Logo */
.header-logo img {
    /* padding-bottom: 10px; */
    margin-top: 3px;
    height: 84%;
    float: left;
}

/* ==Global nav bar styling== */
.site-nav ul {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    white-space: nowrap;
}

.site-nav ul:before, .site-nav ul:after { 
    content: ""; 
    display: table; 
}

.site-nav ul:after { clear: both; }

.site-nav ul li {
    list-style: none;
    display: inline-block;
    white-space: nowrap;
}

.site-nav ul li a:link,
.site-nav ul li a:visited {
    color: #595959;
}

/* ==Header navigation bar== */
.site-header nav {
    height: 20px;
    width: 490; /* change this width whenever new nav menus are added */
    /* position: relative; */
    margin: 15px auto 14px auto;
    float: right;
}

.site-header nav ul.menu {
    height: 100%;
    margin-left: auto;
    margin-right: 0;
}

.site-header nav ul li a:link,
.site-header nav ul li a:visited {
    padding: 5px 17px;
    margin-right: 4px;
    text-decoration: none;
    font-size: 13px;
    -webkit-transition: background 0.5s linear 0s, color 0.5s linear 0s;
       -moz-transition: background 0.5s linear 0s, color 0.5s linear 0s;
        -ms-transition: background 0.5s linear 0s, color 0.5s linear 0s;
         -o-transition: background 0.5s linear 0s, color 0.5s linear 0s;
            transition: background 0.5s linear 0s, color 0.5s linear 0s;
}

.site-header nav > div > ul > li > a:hover {
    /* border-radius: 8px; */
    background-color: #cce5ff;
}

.site-header nav ul li {
    margin: 0;
    padding: 0;
    height: 16px;
    border-right: 1px solid #DDD;
    position: relative;
}

.site-header nav ul li > a::after {
    content: ' ▾';
}

.site-header nav ul li > a:only-child:after {
    content: '';
}

/* Dropdown menus */
.site-header nav ul ul.sub-menu a:link,
.site-header nav ul ul.sub-menu a:visited {
    display: block;
    background-color: #fff;
}

.site-header nav ul ul.sub-menu {
    z-index: 99;
    position: absolute;
    top: -999999px;
    left: 0;
    opacity: 0;
    text-align: left;
    padding-right: 4px;
    margin-right: none;
    width: 100%;
}

.site-header nav ul ul.sub-menu li {
    height: auto;
    border-right: none;
    width: 100%;
    display: block;
    padding: none;
    margin: none;
}

.site-header nav ul ul.sub-menu li a {
    width: 150%;
    border-bottom: 1px solid #DDD;
}

.site-header nav ul.sub-menu li:last-child a {
    border-bottom: none;
    /* border-bottom-right-radius: 8px; */
    /* border-bottom-left-radius: 8px; */
}

.site-header nav ul.sub-menu li:first-child a {
    border-top: 1px solid #ddd;
}

.site-header nav ul li:hover > ul.sub-menu {
    position: absolute;
    top: 120%;
    opacity: 1;
}

.site-header nav ul ul.sub-menu li a:hover {
    background-color: #cce5ff;
}

.site-header nav ul li:last-child {
    border-right: none;
}

/* Highlight current menu page */
.site-header nav ul li.current-menu-item > a:link,
.site-header nav ul li.current-menu-item > a:visited {
    background-color: #cce5ff;
}

.site-header nav ul li.current-menu-item > a:link,
.site-header nav ul li.current-menu-item > a:visited {
    background-color: #cce5ff;
}

/* ==Footer navigation bar== */
.site-footer {
    background-color: #fff;
    width: 90%;
    left: 5%;
    margin: auto;
    clear: both;
    position: absolute;
    height: 50px;
    bottom: 0px;
}

.footer-divider {
    border-top: 1px solid #ddd;
    margin: auto;
    width: 100%;
    position: absolute;
}

.site-footer nav {
    height: 25px;
    width: 510px;
    margin: auto;
    margin-top: 0.8%;
}

.site-footer nav ul.menu {
    height: 100%;
}

.site-footer nav ul li a:link,
.site-footer nav ul li a:visited {
    padding: 5px 17px;
    text-decoration: none;
    margin-right: 4px;
    font-size: 13px;
    -webkit-transition: background 0.5s linear 0s, border-radius 0.7s linear 0s, color 0.5s linear 0s;
       -moz-transition: background 0.5s linear 0s, border-radius 0.7s linear 0s, color 0.5s linear 0s;
        -ms-transition: background 0.5s linear 0s, border-radius 0.7s linear 0s, color 0.5s linear 0s;
         -o-transition: background 0.5s linear 0s, border-radius 0.7s linear 0s, color 0.5s linear 0s;
            transition: background 0.5s linear 0s, border-radius 0.7s linear 0s, color 0.5s linear 0s;
}

.site-footer nav > div > ul > li > a:hover {
    border-radius: 8px;
    background-color: #cce5ff;
}

.site-footer nav ul li {
    margin: 0;
    padding: 0;
    border-right: 1px solid #ddd;
    position: relative;
}

.site-footer nav ul li > a::after {
    content: ' ▾';
}

.site-footer nav ul li > a:only-child:after {
    content: '';
}

.site-footer nav ul li:last-child,
.site-footer nav ul li:last-child {
    border-right: none;
    background-color: #fff;
}

/* Footer Dropdown menus */
.site-footer nav ul ul.sub-menu a:link,
.site-footer nav ul ul.sub-menu a:visited {
    display: block;
}

.site-footer nav ul ul.sub-menu {
    position: absolute;
    bottom; -999999px;
    left: 0;
    opacity: 0;
    text-align: left;
    padding-top: 3px;
    padding-right: 4px;
    margin-right: none;
    width: 100%;
    transition: background-color 0.5s linear 0s, color 0.5s linear 0s;
}

.site-footer nav ul ul.sub-menu li {
    height: auto;
    border-right: none;
    width: 100%;
    display: block;
    padding: none;
    margin: none;
}

.site-footer nav ul ul.sub-menu li a {
    width: 100%;
    border-bottom: 1px solid #ddd;
}

.site-footer nav ul.sub-menu li:last-child a {
    border-top: none;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.site-footer nav ul.sub-menu li:first-child a {
    border-bottom: 1px solid #ddd;
}

.site-footer nav ul li:hover > ul.sub-menu {
    position: absolute;
    bottom: 120%;
    opacity: 1;
}

.site-footer nav ul ul.sub-menu li a:hover {
    background-color: #cce5ff;
}

.site-footer nav ul li:last-child {
    border-right: none;
}

/* Highlight current menu page */
.site-footer nav ul > li.current-menu-item > a:link,
.site-footer nav ul > li.current-menu-item > a:visited {
    background-color: #cce5ff;
}

/* ==News/index Page== */
.post-container {
    margin: auto;
}

.post-divider {
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.blog-information {
}

#news-post-meta {
    font-size: 80%;
    color: #a6a6a6;
    margin-top: 0px;
}

.blog-title {
    margin-bottom: 0px;
    margin-top: 6px;
}

.blog-post {
    width: 100%;
    margin-bottom: 40px;
}

.blog-post p {
}

#mc_embed_signup {
    font: 14px;
    font-style: Helvetica,Arial,sans-serif;
    background: #fff;
    margin: auto;
    clear: left;
    padding-bottom: 10px;
}
 
/* ==Home Page== */
#home-top-container {
}

.home-image {
    position: relative;
    display: block;
    width: 80%;
    height: auto;
    margin: auto;
    padding: 30px;
}

.home-image img {
    width: 100%;
}

#home-horiz-divider {
    border-top: 1px solid #ddd;
    margin: auto;
}

#home-vert-divider {
    height: 100%;
    position: relative;
    margin-top: 5px;
    border-left: 1px solid #ddd;
    display: inline-block;
}

#home-bottom-container {
    margin-bottom: 10px; 
    width: 100%;
    display: table;
}

#home-bottom-left-container {
    display: inline-block;
    float: left;
    padding-right: 5px;
    /* width: 49%; */
    width: 100%;
}

#home-bottom-left-container h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}

#home-bottom-left-container #home-post-meta {
    font-size: 80%;
    color: #a6a6a6;
    margin-top: 0px;
}

#home-bottom-left-container #news-page-link {
    float: right;
    margin-right: 8px;
}

#home-bottom-left-container img {
    width: 100%;
    height: auto;
}

#home-bottom-right-container {
    display: inline-block;
    float: right;
    padding-left: 5px;
    width: 49%;
}

/* Contact Us Page */
.contact-us-post-container {
    text-align: center;
}

.contact-us-title {
}

.contact-us-post {

}

/* Classes Page */
.classes-post-container {
}

.classes-image {
    float: left;
}

/* Container for Class information divs. User clicks on the class title and
 * the class information will drop down below
 */
.classes-class-info {
    width: 100%;
    margin-bottom: 5px;
    margin-top:    5px;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 2px;
}

/* Title + link bar */
.classes-class-info .classes-class-bar {
    padding: 5px;
    text-decoration: bold;
    background-color: #eee;
    font-size: 16px;
    color: #222;
    width: 100%;
    height: 38px;
    position: relative;
    background: rgba(226,226,226,1);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 15%, rgba(245,245,245,1) 44%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(15%, rgba(240,240,240,1)), color-stop(44%, rgba(245,245,245,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 15%, rgba(245,245,245,1) 44%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 15%, rgba(245,245,245,1) 44%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 15%, rgba(245,245,245,1) 44%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(240,240,240,1) 15%, rgba(245,245,245,1) 44%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
}

.classes-class-info .classes-class-bar .class-title {
    width: 90%;
    font-size: 18px;
    vertical-align: middle;
    /* float: left; */
}

.classes-class-info .classes-class-bar .class-cost {
    position: absolute;
    right: 20px;
    top: 8px;
    text-align: right;
}

.classes-class-info .classes-class-bar .class-cost:before {
    content: '$';
}

/* Text that drops down when clicking the title bar */
.classes-class-info .classes-class-content {
    border-top: 1px solid #ddd;
    width: 100%;
    min-height: 180px;
    display: none;
    position: relative;
    text-align: left;
    padding: 5px;
}

.classes-class-info .classes-class-content a {
    font-size: 18px;
    margin: auto;
}

.classes-class-info .classes-class-thumb {
    height: 170px;
    margin: auto;
    float: right;
}


/* Bernina Club Page */
.club-post-container {
}

.club-title {
}

.club-post {
}
